<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c3393ce2050c9ca93e5882dd4921f30">
  <dict>
    <!--2023-02-11 09:54:51.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:51.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 09:54:51.000-->
    <string key="hw_networkname_normal">all,HSPA+:4G;LTE:LTE;CA:LTE+;MiMo:LTE;CAMiMo:LTE+</string>
    <!--2023-02-11 09:54:51.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:54:51.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 09:54:51.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 09:54:51.000-->
    <string key="voicemail_carrier">Altice</string>
    <!--2023-02-11 09:54:51.000-->
    <string key="voicemail_number">*777</string>
    <!--2023-02-11 09:54:51.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
